Bug 126404 - CAN-2004-0427 do_fork DoS (ipf)
CAN-2004-0427 do_fork DoS (ipf)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-21 05:42 EDT by Mark J. Cox (Product Security)
Modified: 2013-03-06 00:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 10:41:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-06-21 05:42:51 EDT
A potential local DoS that was fixed in previous RHEL3 and FC1 updates:
http://marc.theaimsgroup.com/?l=linux-kernel&m=108139073506983

Not verified if this issue affects EL2.1 AS/AW ia64, it does not
affect EL2.1 AS/ES/WS ia32.
Comment 1 John Flanagan 2004-08-18 10:41:53 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-327.html

Note You need to log in before you can comment on or make changes to this bug.